<?php

/**
 * @author Divi Awesome
 * @copyright 2022
 */



add_action( 'wp_enqueue_scripts', 'tasmania_divi_child_theme', 20  );
function tasmania_divi_child_theme() {
    wp_enqueue_style( 'parent-theme', get_template_directory_uri() . '/style.css', array(), et_get_theme_version() );
    wp_enqueue_style( 'child-theme', get_stylesheet_uri(), array(), filemtime( get_stylesheet_directory() . '/style.css' ) );
}
 
function tasmania_dequeue() {
    wp_dequeue_style( 'divi-style' );
}
add_action( 'wp_enqueue_scripts', 'tasmania_dequeue', 1  );
add_action( 'wp_head', 'tasmania_dequeue', 1 );